Subject: Re: ST timing?

From: Greg Newby <[email-masked]>
Date: Tue, 22 Oct 91 12:55:23 -0500

Hi.  I was out of town for a few days, so I hope no one already
responded to David's comments about synch. problems.

My response:  Isn't there a header byte somewhere?  As in, instead
of sampling in a "fixed loop," why not read when you can, and then
dynamically decide what sort of data you're reading?

If the datum is wrong (out of sync), transfer to a loop that waits
until the data are back in sync -- then return to the main loop.

Sorry this is vague right now.  The idea is that if you skip
one measly transmission of position, at least you can get the
next one after resynchronizing.  There are some header bytes or
whatever that I believe are now being skipped in the code.

Sorry for brevity, I gotta go teach in a few minutes....  
Later.
-- Greg
[email-masked]